SLEEP(1)

NAMN
sleep — vänta en angiven tid

SYNOPSIS
sleep ANTAL[ÄNDELSE]...
sleep FLAGGA

BESKRIVNING

Pausa i ANTAL sekunder, där ANTAL är ett heltal eller flyttal. ÄNDELSE kan vara ”s”, ”m”, ”h” eller ”d” för sekunder, minuter, timmar, dagar. Med flera argument pausa under summan av deras värden.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Jim Meyering och Paul Eggert.

RAPPORTERA FEL
Rapportera fel till: <bug-coreutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU coreutils hemsida: <https://www.gnu.org/software/coreutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
sleep(3)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/sleep>
eller tillgängligt lokalt via: info '(coreutils) sleep invocation'

Paketerat av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.